body {
	background: #D1D6D9 url(../styleImages/backgrounds/body_bg.jpg) repeat-x;
	margin: 0px;
}
#pageSurround {
	width: 935px;
	margin: 0px auto;
	padding: 0px;
}
#subSurround {
	padding-left: 0px;
	background-color: none;
}
#topHeader {
	text-align: right;
	height: 86px;
	background-image: url(../styleImages/backgrounds/topHeader.jpg);
	background-repeat: no-repeat;
}
#sessionBox {
	text-align: right;
	color: #FFFFFF;
/*	background-image: url(../styleImages/backgrounds/sessionBg.gif);*/
	width: 280px;
	height: 76px;
	float: right;
}
.topCats {
	text-align: center;
	background-image: url(../styleImages/backgrounds/catBg.jpg);
	height: 41px;
	color: #ffffff;
	margin-bottom: 5px;
}
.topCatsBgRight {
	background-image: url(../styleImages/backgrounds/catBgRight.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 41px;
}
.topCatsBgLeft {
	float: left;
	background-image: url(../styleImages/backgrounds/catBgLeft.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 41px;
}
.reflection {
	text-align: center;
	color: #666;
	background: url(../styleImages/backgrounds/pageshadow_bg.jpg) repeat-x top left;
	width: 935px;
	margin-top: 0;
	padding-top: 24px;
}
.reflectionCart {
	text-align: center;
	color: #666;
	background: url(../styleImages/backgrounds/pageshadowCart_bg.jpg) repeat-x top left;
	width: 935px;
	margin-top: 0;
	padding-top: 24px;
}
.siteDocs {
	text-align: center;
	height: 30px;
	color: #666;
}
.boxTitleLeft, .boxTitleRight {
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	width: 175px;
	height: 22px;
	padding-top: 2px;
	padding-left: 5px;
	background-repeat: no-repeat;
	font-weight: bold;
}
.boxFootLeft, .boxFootRight {
	background-image: url(../styleImages/backgrounds/boxFootBg.gif);
	width: 175px;
	height: 2px;
	padding-left: 5px;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
.boxContentLeft, .boxContentright {
	padding-left: 5px;
	padding-top: 9px;
	padding-bottom: 5px;
	width: 174px;
}
.boxContent {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
/*	background-color: #642F06;
	background-image: url(../styleImages/backgrounds/boxBg.gif) repeat-x;*/
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 9px;
	padding: 5px;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-bottom: 5px;
}
/* CHECKOUT PAGES 
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 9px;
	padding-right: 10px;
	float: left;
}
*/

/* END CHECK OUT PAGES */
.docBtnLeft {
	background-image: url(../styleImages/backgrounds/docBtnLeft.gif);
	width: 4px;
}
.docBtnRight {
	background-image: url(../styleImages/backgrounds/docBtnRight.gif);
	width: 4px;
}
.docBtnMid {
	background-color: #DDDDDD;
	padding: 0px 3px 0px 3px;
}

.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	background-color: transparent;
	text-align: center;
	border-bottom: 1px solid #C9CEFC;
	margin: 0px;
	padding: 3px;
	float: left;
	width: 387px;
}
.subCat {	
	text-align: center;
	padding: 8px;
	float: left;
	width: 110px;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #D1D6D9;
	border-bottom: 1px solid #D1D6D9;
}
.topCatsTabLeft {
	background-image: url(../styleImages/backgrounds/catTabLeft.jpg);
	background-repeat: no-repeat;
	width: 17px;
	height: 24px;
}
.topCatsTabMid {
	background-image: url(../styleImages/backgrounds/catTabMid.jpg);
	background-repeat: repeat-x;
	height: 24px;
}
.topCatsTabRight {
	background-image: url(../styleImages/backgrounds/catTabRight.jpg);
	width: 17px;
	height: 24px;
	background-repeat: no-repeat;
}
.latestProds {
	float: left;
	text-align: center;
	width: 180px;
	height: 60px;
}
